# Uses of Class
org.eclipse.emf.cdo.lm.reviews.provider.ReviewsEditPlugin

Packages that use ReviewsEditPlugin
Package
Description
org.eclipse.emf.cdo.lm.reviews.provider

## Uses of ReviewsEditPlugin in org.eclipse.emf.cdo.lm.reviews.provider

Fields in org.eclipse.emf.cdo.lm.reviews.provider declared as ReviewsEditPlugin
Modifier and Type
Field
Description
`static final ReviewsEditPlugin`
ReviewsEditPlugin.`INSTANCE`
Keep track of the singleton.